div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}

.main-category {
	padding: 100px 20px 64px;
}
.main-category__inner {
	position: relative;
}
.main-category__item {
	position: relative;
	min-height: 240px;
	background: #FAFAFA;
	transition: .4s all;
	width: 100%;
	padding: 25px;
}
.main-category__item:hover {
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.15);
}
.products__section .hits__title {
	font-size: 32px;
	font-weight: 600;
}
.main-category__item-title {
	margin: 0;
	z-index: 10;
	font-family: Open Sans;
	font-style: normal;
	font-weight: 600;
	font-size: 22px;
	margin-bottom: 15px;
	/* line-height: 38px; */
	/* or 146% */


	color: #000000;
}
.wrapper__controller {
	position: relative;
}
.swiper-button-next--category {
	position: static !important;
	cursor: pointer;
}
.swiper-button-prev--category {
	position: static !important;
	cursor: pointer;
}
.swiper-button-prev--category button {
	cursor: pointer;
}
.swiper-button-next--category button {
	cursor: pointer;
}
.swiper-pagination--category {
	position: static !important;
}
.wrapper__controller {
	display: flex;
	/* justify-content: space-between; */
	justify-content: center;
	margin-top: 34px;
}
.main-category__item-subtitle {
	margin-top: 10px;
	z-index: 10;
	font-size: 18px;
	margin-bottom: 0;
}
.main-category__item {
	display: block;
	border: 1px solid #BDBDBD;
}
.swiper-button-prev--category {
	margin-top: -9px !important;
	background: none !important;
}
.swiper-button-prev--category::after {
	display: none !important;
}
.swiper-button-next--category::after {
	display: none !important;
}
.swiper-button-next--category {
	margin-top: -9px !important;
	background: none !important;
}
.main-category__item-img {
	position: absolute;
	/* right: 0;25px
	bottom: 0;
	width: 100%;
	
	
	height: 100%; */
	z-index: 5;
	right: 0;
	bottom: 0;
	width: 78%;
}
.main-category__item-info {
	z-index: 100;
	position: relative;
}
.swiper-pagination.swiper-pagination--category.swiper-pagination-bullets {
	padding-top: 5px;
}
.swiper-pagination.swiper-pagination--category.swiper-pagination-bullets .swiper-pagination-bullet {

	background: #E5E5E5;
	width: 13px;
	height: 13px;
	opacity: 1 !important;
}
.swiper-pagination.swiper-pagination--category.swiper-pagination-bullets .swiper-pagination-bullet + .swiper-pagination-bullet {
	margin-left: 12px ;
} 

.swiper-pagination.swiper-pagination--category.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #8E8E8E;

}
.swiper-button-prev.swiper-button-prev--category {
	margin-right: 8px;
}
.swiper-button-next.swiper-button-next--category {
	margin-left: 8px;
}
.main-category__inner .swiper-pagination.swiper-pagination--categor.swiper-pagination-bullets
.swiper-pagination.swiper-pagination--category.swiper-pagination-bullets .swiper-pagination-bullet:first-child {
	margin-left: 0 ;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {

}

.swiper-button-next--good {
	width: 37px !important;
	height: 54px !important;
}
.swiper-button-prev--good {
	width: 37px !important;
	height: 54px !important;
	border-radius: 0 !important;
	border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}
.products__section-wrapper {
	margin-top: 28px;
}

.row.hits {
	padding-top: 94px;
}

.row.hits .size-3 {
	font-size: 31px;
}
.hits-menu__item {
	margin-bottom: 29px !important;
}
.slider-product__slide {
	padding: 0;
}
.products--main {
	height: 400px;
}

@media (max-width: 768px) {
	.main-category {
		padding: 50px 20px 60px;
	}
}
@media (max-width: 468px) {
	.main-category__item-title {
		font-size: 18px;
	}
	.main-category__item {
		min-height: 226px;
	}
}